Bug 1912501 - Boost 1.75 upgrade
Summary: Boost 1.75 upgrade
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: Changes Tracking
Version: 34
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Thomas Rodgers
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks: F34Changes
TreeView+ depends on / blocked
 
Reported: 2021-01-04 15:32 UTC by Ben Cotton
Modified: 2021-04-27 14:31 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2021-04-27 14:31:06 UTC
Type: ---


Attachments (Terms of Use)

Description Ben Cotton 2021-01-04 15:32:15 UTC
This is a tracking bug for Change: Boost 1.75 upgrade
For more details, see: https://fedoraproject.org/wiki/Changes/F34Boost175

This change brings Boost 1.75 to Fedora. This will mean Fedora ships with a recent upstream Boost release.

Comment 1 Ben Cotton 2021-02-10 22:24:07 UTC
We have reached the 'Code Complete (testable)' milestone in the Fedora 34 release cycle. If your Change is in a testable state, please set the status to MODIFIED. If this Change will not be ready for Fedora 34, please set the version to rawhide.

The 100% code complete deadline is Tue 2021-02-23.

Comment 2 Ben Cotton 2021-02-11 15:32:58 UTC
Setting to MODIFIED per churchyard's comment https://pagure.io/fesco/issue/2576#comment-715071

The 100% code complete deadline is 23 February. Please set the status of this tracker to ON_QA when this change is fully code complete.

Comment 3 Ben Cotton 2021-02-16 15:52:04 UTC
Reminder: The change complete (100% complete) deadline for Fedora 34 changes is Tuesday 23 February. At that point, changes should be 100% code complete, along with supporting documentation where appropriate. Please indicate this by setting the tracker bug for your change to ON_QA.

Comment 4 Ben Cotton 2021-02-23 16:38:03 UTC
Today is the change complete (100% complete) deadline for Fedora 34 changes. At this point, changes should be 100% code complete, along with supporting documentation where appropriate. Please indicate this by setting the tracker bug for your change to ON_QA. If you need to defer this change to Fedora 35, please set the version to 'rawhide'.

As a reminder, the Beta freeze is now in effect.

Comment 5 Ben Cotton 2021-04-27 14:31:06 UTC
Closing Changes Tracking bugs for the Fedora Linux 34 release. If your change did not make it into the release, please reopen and needinfo bcotton.


Note You need to log in before you can comment on or make changes to this bug.